Mercury API
SerialReader..::.UserConfigOperation Enumeration
Namespaces ► ThingMagic ► SerialReader ► SerialReader..::.UserConfigOperation
Operation Options for CmdSetUserProfile
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum UserConfigOperation

    Public Enumeration UserConfigOperation

    public enum class UserConfigOperation

Members

Member | Description
--- | ---
SAVE | Save operation
RESTORE | Restore operation
VERIFY | Verify operation
CLEAR | Clear operation
SAVEWITHREADPLAN | Save ReadPlan

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)